logo
DATABASE RESOURCES PRICING ABOUT US

CVE-2021-3317

Description

KLog Server through 2.4.1 allows authenticated command injection. async.php calls shell_exec() on the original value of the source parameter.


Affected Software


CPE Name Name Version
klogserver:klog_server klogserver klog server 2.4.1

Related